import 'package:json_annotation/json_annotation.dart';

part 'talk_translate_response.g.dart';

@JsonSerializable()
class TalkTranslateResponse {
  @JsonKey(name: 'translation')
  String translation;

  TalkTranslateResponse(this.translation);

  factory TalkTranslateResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkTranslateResponseFromJson(json);
}
